{
	"name": "form/nc/nc-warehouse/query/warehouse.json",
	"organization_id": "",
	"table": [
		{
			"record_type": [""],
			"table": "stock"
		}
	],
	"parameter": {
		"show_sql": false,
		"search_product": "form/nc/nc-warehouse/rec.json/search.product",
		"target_date": "form/nc/nc-warehouse/rec.json/target_date"
	},
	"query": [["st.product_id", "like", "search_product%"], "and", ["st.event_time", "<=", "target_date"]],
	"order": ["st.product_id", ">", "st.event_time", "<", "st.record_id", "<"]
}
